/*3.CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*4. Use font-family 'Open Sans*/
body {
	font-family: 'Open Sans', sans-serif;
	position: absolute;
}

/*5. Replicate nav - start*/
nav {
	background-color: white;
	padding: 0.5rem;
	border-bottom: 1px solid grey;
	position: sticky;
	top: 0;
}

.nav, .nav-logo, .right-nav {
	margin: 10px;
	display: inline;
	list-style-type: none;
}

.nav-logo {
	display: inline-block;
	padding-left: 6rem;
}

.right-nav {
	float: right;
	padding-right: 6rem;
}
/*5. Replicate nav - end*/

/*6. Apply styling and background-color: #c2195b .tuitt-button*/
.tuitt-button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 16px;
	padding: 10px 30px;
	border: none;
}

/*7. Add background image to landing page*/
#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 20rem;
	background-color: gray;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	/*background-attachment - sets whethere a background image scrolls with the rest of the page*/
	background-attachment: scroll;
}

.container {
	color: white;
	justify-content: right;
	text-align: right;
	margin-left: 60rem;
	margin-right: 10rem;
}

/*9. Use the font-family 'Zilla Slab'*/
.title {
	font-family: 'Zilla Slab', serif;
	font-weight: bold;
	font-size: 60px;
}

.subtitle {
	font-size: 25px;
	font-weight: 150;
	padding-left:15rem;
	margin-bottom: 1rem;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 16px;
	padding: 15px 60px;
	border: none;
}

/*8. Add a black background color and opacity*/
.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.intro {
	padding: 5rem 30rem;
}

.intro-description{
	text-align: left;
}

/*9. Use the font-family 'Zilla Slab'*/
.title-2 {
	font-family: 'Zilla Slab', serif;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
}

/*10. Use the background-color: #f7fbfb*/
.pre-footer {
	background-color: #f7fbfb;
	padding-top: 5rem;
	padding-bottom: 10rem;
	padding-left: 27rem;
	padding-right: 27rem;
	margin: 0 2rem;
	text-align: center;
}

/*11. Use the background-color: #336589*/
.book-button {
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 16px;
	padding: 15px 60px;
	border: none;
}

/*12. Align footer to the center*/
footer {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}

